{ moduleFunctions }:
let
  inherit (moduleFunctions.devicesFunctions)
    phoneIP
    dummy
    deviceNames
    ;
in
{
  name = deviceNames.phone;
  label = dummy;
  sync = {
    address0 = "RMDKNJY-BTX6FYF-G6SR332-WS6HARI-PF74SC6-VPBSGRQ-MKVQZEQ-KSIB6QV"; # User0
  };
  ip = {
    address0 = phoneIP;
  };
}
